local fn = _gn(0x3f5a61a7)
--- This native returns the index of a wave quad if the given point is inside its bounds.
-- @param x The X coordinate
-- @param y The Y coordinate
-- @return The wave quad index at the given position. Returns -1 if there isn't any there.
function Global.GetWaveQuadAtCoords(x, y)
	return _in2(fn, x, y, _ri)
end
